<?php
	require_once('ajax/preheader.php'); // <-- this include file MUST go first before any HTML/output

	require_once('Connections/nosotros_connection.php');

	include_once "nosotros.php";

	include("ajax/examples/tabla_reservas_personas.php");

	$tblDemo->addValueOnInsert("id_reserva",$_POST["id_reserva"]);
	$tblDemo->doCRUDAction();
?>
